- args:
    cascade: false
    read_only: false
    sql: ALTER TABLE ONLY "public"."users" ALTER COLUMN "dashboardlayout" SET DEFAULT
      jsonb_build_array();
  type: run_sql
- args:
    cascade: false
    read_only: false
    sql: ALTER TABLE "public"."users" ALTER COLUMN "dashboardlayout" SET NOT NULL;
  type: run_sql
